{
  "model": {
    "type": "minecraft:select",
    "property": "custom_model_data",
    "index": 0,
    "cases": [
      {
        "when": "death",
        "model": {
          "type": "minecraft:model",
          "model": "death_note:death_note"
        }
      }
    ],
    "fallback": {
      "type": "minecraft:model",
      "model": "minecraft:item/writable_book"
    }
  }
}